<!DOCTYPE html>
{% load staticfiles %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Edit Book Records</title>
    <link rel="stylesheet" href="{%static 'css/brm_style.css' %}">
</head>
<body>
     <div id="header">
        <h1> Book Record Management</h1>
        <div id="nav">
            <a href="/brm/view-books"> View All </a>
            <a href="/brm/new-book"> Add New </a>
            <a href="/brm/search-book"> Search </a>
            <a href="/brm/user-logout"> Lougout </a>
        </div>
    </div>

    <div id="main">
        <h2>Edit Book Record</h2>
        <form action="/brm/edit" method="post">
            {% csrf_token %}
            <input type="hidden" name="bookid" value="{{book.id}}">
            {{form}}
            <input type="submit" name="update" value="Update Book">
        </form>
    </div>
</body>
</html>